/* CSS Document */

.infusion-form {
	width: 100%;
    float: left!important;
	background-color: #fff;
	margin-bottom: 20px;
	font-size: 1em;
	padding: 10px 20px;
	border: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.infusion-form>div:not(.infusion-field)>div>div:nth-child(2) {
	border-bottom: 2px solid #57ae48;
	height: 10px;
}
.infusion-form .infusion-field {
	width: 100%;
}
.infusion-form .title[contentid="title"] {
	font-size: 1.3em;
	font-weight: bold;
}
.infusion-form>* {
	margin-bottom: 20px;
	min-height: 20px;
}
                        
.infusion-form label {
	width: 100%;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 5px;
    margin-top: 10px;
}
.infusion-form input[type=text], .infusion-form textarea, .infusion-form select {
	width: 100%;
	padding: 8px 10px;
	height: auto;
	background-color: #f5fdf0;
	-webkit-appearance: none;
	font-size: 1.1em;
	border-color: #dff7cd;
	border-width: 2px;
	line-height: inherit;
	position: relative;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 10px;
}

.infusion-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #f5fdf0;
}
.infusion-form ::-moz-placeholder { /* Firefox 19+ */
  color: #f5fdf0;
}
.infusion-form :-ms-input-placeholder { /* IE 10+ */
  color: #f5fdf0;
}
.infusion-form :-moz-placeholder { /* Firefox 18- */
  color: #f5fdf0;
}

.infusion-form select:not(.infusion-multiselect) {
	background-image: url(/wp-content/themes/skeleton_kidsplay/images/dropdown.png);
	background-position: right center;
	background-repeat: no-repeat;
}
.infusion-form .infusion-option {
	display: inline-block;
	border: 2px solid #dff7cd;
	padding: 8px 14px 8px 10px;
	background-color: #f5fdf0;
	border-radius: 10px;
	margin-bottom: 5px;
}
.infusion-form .infusion-radio .infusion-option input[type=radio], .infusion-form .infusion-option input[type=checkbox] {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0;
	position: relative;
    top: 3px;
}
.infusion-form .infusion-option label {
	width: auto;
	display: inline-block;
	margin: 0;
}
.infusion-form .grecaptcha-badge {
	position: absolute!important;
}
.infusion-form .infusion-calendar-wrapper {
	position: relative;
    width: 50%;
	margin-top: 0px;
}
.infusion-form .calendar-picker-container .cal-popup {
	position: absolute;
	right: 10px;
	top: 13px;
}
.infusion-form .infusion-time-select {
	margin-top: 5px;
}
.infusion-submit button {
	padding-left: 22px!important;   
    font-size: 19px!important;
    margin-top: 20px!important;
	background: url(/wp-content/themes/skeleton_kidsplay/images/form-ladybird.png) right center #75244c!important;
	background-repeat: no-repeat!important;
	width: auto!important;
	padding: 25px 55px 25px 20px!important;
	-webkit-clip-path: polygon(6px 100%, 0px 0px, calc(100% - 6px) 6px, 100% calc(100% - 6px));
	clip-path: polygon(6px 100%, 0px 0px, calc(100% - 6px) 6px, 100% calc(100% - 6px));
	transition: all 0.5s;
}
.newadc .infusion-submit button {
	background: #e58c29!important;
	padding: 25px 20px 25px 20px!important;
}
.infusion-submit button:hover {
	-webkit-clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
	clip-path: polygon(0% calc(100% - 6px), 6px 6px, calc(100% - 3px) 0%, 100% 100%);
}
.infusion-field.invalid input, .infusion-field.invalid textarea, .infusion-field.invalid>.infusion-radio>.options-container>.infusion-option {
	background-color: #E7C7C8;
	border-color: #f00;
}
.pika-lendar {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}
.pika-button {
	text-shadow: none;
	color: #000!important;
}
.pika-title .pika-label {
		margin-top: 8px;		
	}

@media only screen and (max-width: 550px) {
	/*.pika-single {
		margin-left: 50px !important;
		x-index: 1000;
	}*/
    .infusion-form .infusion-calendar-wrapper {
	position: relative;
    width: 100%;
}
}

@media only screen and (max-width: 420px) {
	.pika-single {
		left: 5%!important;
		width: 90%!important;
		x-index: 1000;
	}
	.pika-button {
		padding-left: 0!important;
		padding-right: 5px!important;
	}

}